﻿.security-container {
  width : 100%;
  /*margin-top : 117px;*/
  display : flex;
  flex-direction : column;
  align-items : center;
  justify-content : center;
}

.security-title {
  text-align: center;
  font-size : 36px;
  color : rgba(0,35,84,1);
}

.security-list {
  width: 1220px;
  justify-content: space-around;
  display: flex;
  align-items: flex-start;
}


.security-item {
  display : flex;
  flex-direction : column;
  justify-content : center;
  align-items : center;
  margin : 0 24px;
}

.welfare-icon {
  width : 131px;
  height : 131px;
  margin-top : 53px;
}
.welfare-icon:hover {
  border-radius:50%;
  cursor: pointer;
  animation:rotate 0.5s linear ;
  animation-delay:0.3s;
  -webkit-animation-delay:0.3s;
}
@keyframes rotate{
  0%{-webkit-transform:rotate(0deg);}
  25%{-webkit-transform:rotate(90deg);}
  50%{-webkit-transform:rotate(180deg);}
  75%{-webkit-transform:rotate(270deg);}
  100%{-webkit-transform:rotate(360deg);}
}
.security-welfare-title {
  font-size : 18px;
  color : rgba(45,132,212,1);
  margin : 20px 0 7px 0;
}

.security-welfare-description {
  font-weight : 400;
  color : rgba(134,134,134,1);
  width : 182px;
}
